id: kp-1362
mysqlId: 1362
parentId: kp-1044
name: 语气副词：白、并1、当然、到底、反正、根本、果然、简直、绝对、难道、其实、千万、确实、只好、终于
level: 4
sort: 429
orderNum: 0
status: '0'
num: 【三 19】
createdAt: '2023-01-03T10:41:03'
updatedAt: '2023-01-03T10:41:03'
